/* Class = "NSMenuItem"; title = "Like"; ObjectID = "10"; */
"Like" = "Comum";

/* Class = "NSMenuItem"; title = "Recommend"; ObjectID = "11"; */
"Recommend" = "Recomendado";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "16"; */
"Light" = "Suave";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "17"; */
"Dark" = "Escuro";

/* Class = "NSMenuItem"; title = "Show as in-line text"; ObjectID = "22"; */
"Show as in-line text" = "Mostrar como texto em linha";

/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "23"; */
"Show in bubble, tall" = "Mostrar no balão, alto";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "24"; */
"Show in bubble, wide" = "Mostrar no balão, largo";

/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "26"; */
"Count:" = "Contagem:";

/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "28"; */
"Label:" = "Etiqueta:";

/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "30"; */
"Style:" = "Estilo:";

/* Class = "NSTextFieldCell"; title = "URL to Like"; ObjectID = "38"; */
"URL to Like" = "URL do Curtir";

/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "42"; */
"This Page" = "Esta Página";

/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "43"; */
"Other Page" = "Outra Página";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "57"; */
"Appearance" = "Aparência";

/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "204"; */
/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "205"; */
/* Class = "NSTextFieldCell"; title = "URL to Send"; ObjectID = "206"; */
"URL to Send" = "URL para Enviar";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "216"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "217"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "218"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "236"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "246"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "247"; */
/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "253"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "254"; */
/* Class = "NSButtonCell"; title = "Show Faces"; ObjectID = "263"; */
"Show Faces" = "Mostrar Rostos";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "264"; */
/* Class = "NSMenuItem"; title = "Like Button"; ObjectID = "272"; */
"Like Button" = "Botão Curtir";

/* Class = "NSMenuItem"; title = "Send Button"; ObjectID = "273"; */
"Send Button" = "Botão Enviar";

/* Class = "NSMenuItem"; title = "Follow Button"; ObjectID = "274"; */
"Follow Button" = "Botão Seguir";

/* Class = "NSTextFieldCell"; title = "Facebook"; ObjectID = "323"; */
"Facebook" = "Facebook";

/* Class = "NSTextFieldCell"; title = "Profile URL"; ObjectID = "335"; */
"Profile URL" = "URL do Perfil";

/* Class = "NSTextFieldCell"; title = "URL to Like is usually not a Facebook page, but could be."; ObjectID = "365"; */
"URL to Like is usually not a Facebook page, but could be." = "A URL do Curtir normalmente não é uma página do Facebook, mas pode ser.";

/* Class = "NSTextFieldCell"; title = "URL to Send is usually not a Facebook page, but could be."; ObjectID = "371"; */
"URL to Send is usually not a Facebook page, but could be." = "A URL do Enviar normalmente não é uma página do Facebook, mas pode ser.";

/* Class = "NSTextFieldCell"; title = "Profile URL must be a Facebook profile with “Follow” enabled."; ObjectID = "374"; */
"Profile URL must be a Facebook profile with “Follow” enabled." = "A URL do Perfil deve ser um perfil do Facebook com \"Seguir\" habilitado.";

/* Class = "NSButtonCell"; title = "Show Faces"; ObjectID = "621"; */
/* Class = "NSButtonCell"; title = "Show Stream"; ObjectID = "622"; */
"Show Stream" = "Mostrar Fluxo";

/* Class = "NSButtonCell"; title = "Show Facebook Header"; ObjectID = "623"; */
"Show Facebook Header" = "Mostrar Cabeçalho do Facebook";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "626"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "627"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "628"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "629"; */
/* Class = "NSTextFieldCell"; title = "Must be a Facebook “page” (not “profile”)."; ObjectID = "630"; */
"Must be a Facebook “page” (not “profile”)." = "Deve ser uma \"página\" do Facebook (não \"perfil\").";

/* Class = "NSTextFieldCell"; title = "Facebook Page URL"; ObjectID = "632"; */
"Facebook Page URL" = "URL da Página do Facebook";

/* Class = "NSButtonCell"; title = "Show Facebook Header"; ObjectID = "657"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "669"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "670"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "671"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "672"; */
/* Class = "NSButtonCell"; title = "Show Recommendations"; ObjectID = "708"; */
"Show Recommendations" = "Mostrar Recomendações";

/* Class = "NSButtonCell"; title = "Show Facebook Header"; ObjectID = "709"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "721"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "722"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "723"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "724"; */
/* Class = "NSTextFieldCell"; title = "Must be a Facebook “page” (not “profile”)."; ObjectID = "755"; */
/* Class = "NSTextFieldCell"; title = "rows of faces"; ObjectID = "756"; */
"rows of faces" = "linhas de rostos";

/* Class = "NSTextFieldCell"; title = "Show"; ObjectID = "760"; */
"Show" = "Mostrar";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "763"; */
"Large" = "Grande";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "764"; */
"Small" = "Pequeno";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "765"; */
"Medium" = "Médio";

/* Class = "NSTextFieldCell"; title = "Face Size:"; ObjectID = "766"; */
"Face Size:" = "Tamanho do Rosto:";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "769"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "770"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "771"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "772"; */
/* Class = "NSTextFieldCell"; title = "URL"; ObjectID = "774"; */
"URL" = "URL";

/* Class = "NSMenuItem"; title = "Like Box"; ObjectID = "780"; */
"Like Box" = "Como Caixa";

/* Class = "NSMenuItem"; title = "Recommendations Box"; ObjectID = "781"; */
"Recommendations Box" = "Caixa de Recomendações";

/* Class = "NSMenuItem"; title = "Activity Feed"; ObjectID = "782"; */
"Activity Feed" = "Alimentação de Atividades";

/* Class = "NSMenuItem"; title = "Facepile"; ObjectID = "783"; */
"Facepile" = "Facepile";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://www.sandvox.com/"; ObjectID = "911"; */
"http://www.sandvox.com/" = "http://www.sandvox.com/";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://www.sandvox.com/"; ObjectID = "912"; */
/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "https://www.facebook.com/zuck"; ObjectID = "913"; */
"https://www.facebook.com/zuck" = "https://www.facebook.com/zuck";

/* Class = "NSButtonCell"; title = "Set App ID…"; ObjectID = "919"; */
"Set App ID…" = "Definir ID do Aplicativo…";

/* Class = "NSTextFieldCell"; title = "An App ID is required to enable most functions."; ObjectID = "922"; */
"An App ID is required to enable most functions." = "Um ID do Apliactivo é necessário para habilitar muitas funções.";

/* Class = "NSMenuItem"; title = "Like"; ObjectID = "971"; */
/* Class = "NSMenuItem"; title = "Recommend"; ObjectID = "972"; */
/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "973"; */
/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "979"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "982"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "983"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "984"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "985"; */
/* Class = "NSTextFieldCell"; title = "URL to Like is usually not a Facebook page, but could be."; ObjectID = "986"; */
/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "990"; */
/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "991"; */
/* Class = "NSTextFieldCell"; title = "URL to Like"; ObjectID = "992"; */
/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://www.sandvox.com/"; ObjectID = "1002"; */
/* Class = "NSMenuItem"; title = "Like & Send Buttons"; ObjectID = "1005"; */
"Like & Send Buttons" = "Botões Curtir e Enviar";

/* Class = "NSButtonCell"; title = "Show Faces"; ObjectID = "1007"; */
/* Class = "NSButtonCell"; title = "Show Faces"; ObjectID = "1011"; */
/* Class = "NSMenuItem"; title = "Show as in-line text"; ObjectID = "1052"; */
/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "1053"; */
/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "1054"; */
/* Class = "NSMenuItem"; title = "Show as in-line text"; ObjectID = "1059"; */
/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "1060"; */
/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "1061"; */
/* Class = "NSButtonCell"; title = "Show Border"; ObjectID = "1068"; */
"Show Border" = "Mostrar Borda";